Subject: bug#42776: Obscure documentation of `edebug-form-data' in edebug.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2020 23:15:53 +0100

Eli Zaretskii <[email-masked]> writes:

> "Of an instrumented form", I guess?  Any reason not to modify the doc
> string with that?

Looking at the code, that does seem to be the intended meaning (I
think), so I've now made that change.

>> > Less major questions are: What is the nature of the "association" of the
>> > symbols with the buffer regions?  Which buffer gets its regions
>> > associated?
>
> The buffer in which the instrumented form lives.  IOW, the source code
> of the form you instrumented.

Yup.  And I think that's everything covered?  So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no